
/* pic_post */
.pic_post{border:1px solid #fdd79d;padding:30px;}

/* 名称 */
.pic_post .pp_ico{height:24px;margin-bottom:20px;margin-left:-10px;padding-left:30px;color:#0a96e2;font:normal 18px/24px 'Microsoft YaHei',simhei;background:url(pic_post_icon.gif) 0 0 no-repeat;}

/* 区块 */
.pic_post .pp_part{margin-bottom:20px;position:relative;}
.pic_post .atc_th{display:block;color:#666;font-size:14px;font-weight:bold;margin:10px 0;}

.pic_post .pp_part input{width:698px;height:30px;line-height:30px;border:1px solid #c0c0c0;font-size:14px;padding:5px;display:inline-block;_display:inline;_zoom:1;}
.pic_post .pp_part input:focus{border:1px solid #888;}

/* 针对IE7的hack */
.pic_post .pp_part select.IE7{
*+height:auto;
}

.pic_post .pp_part select{width:130px;height:40px;line-height:30px;border:1px solid #c0c0c0;font-size:14px;padding:8px 5px;margin-left:5px;display:inline-block;_display:inline;_zoom:1;}
.pic_post .pp_part select:focus{border:1px solid #888;}




/* 标题超字提示 */
.pp_part #wordtip{width:135px;line-height:25px;margin:0;padding:0 5px;position:absolute;top:6px;left:565px;display:none;}
.pp_warning{width:698px;color:#333;background-color:#fefee5;padding:5px;margin-top:5px;border:1px solid #f8e495;}
.pp_warning a{color:#3366dd;margin-left:5px;}


/* 正文输入区 */
.B_textarea{width:698px;height:126px;line-height:25px;border:1px solid #c0c0c0;font-size:14px;padding:5px 5px;display:block;overflow:auto;}
.B_textarea:focus{border:1px solid #888;}



.X_upload{width:710px;margin-bottom:20px;}


/* seo设置 */
.pp_seo{width:682px;padding:10px;margin-bottom:20px;overflow:hidden;border:1px solid #e4e4e4;border-radius:5px;}
.pp_seo legend{padding:0 5px;font-size:14px;}
.pp_seo .iText{height:20px;}
.pp_seo .iTextarea{height:64;}

/* At */
.pp_at{margin-bottom:20px;}

/* 上传按钮 */
#X_upBtn{margin-bottom:20px;}
#X_upBtn span{height:41px;margin-right:20px;float:left;font-size:14px;color:#666;}
#X_upBtn span b{padding:0 2px;color:#f54100;font-weight:normal;}
#X_upBtn span i{padding:0 2px;font-style:normal;}
#X_upBtn .X_uploader_tip,#X_upBtn .X_uploader_num{line-height:41px;}
.X_uploader_num{display:none;}
.X_upNum .X_uploader_tip{display:none;}
.X_upNum .X_uploader_num{display:block;}

.X_uploader_Add{width:126px;overflow:hidden;}
.X_uploader_Add a{width:124px;height:41px;line-height:41px;font-size:14px;font-weight:bold;text-align:center;color:#fff;overflow:hidden;background:url(btn_3.png) 0 0 no-repeat;display:block;}
.X_uploader_Add a:hover{background-position:0 -41px;color:#fff;}

/* 分享至 */
.pic_post .rsync_set{margin-bottom:20px;}

/* 发布按钮 */
.X_postBtn{width:700px;}
.x_btn1,.x_btn2{width:124px;height:41px;background:url(btn_1.png) 0 0 no-repeat;border:0 none;font-size:14px;font-weight:bold;color:#fff;cursor:pointer;line-height:42px;}
.x_btn1:hover,.x_btn2:hover{background-position:0 -41px;}

.x_btn2{color:#999;background-image:url(btn_2.png);}



.X_postBtn{}


/* 拖拽样式
*/

.X_file .dash{border-style:dashed;border-color:#33ccff;background-color:#fafafa;}


/* 文件列表 */
.X_file{}

.X_file dl{width:708px;height:98px;line-height:98px;padding:10px 0px;margin:0 0 10px 0;background-color:#f3f3f3;border:1px solid #e4e4e4;overflow:hidden;border-radius:5px;float:left;}
/* 文件名及预览 */
.X_file dt{width:130px;height:98px;float:left;position:relative;}
.X_file dt .att_move{width:30px;height:98px;float:left;background:url(att_move.gif) 0 39px no-repeat;overflow:hidden;text-indent:-999px;cursor:move;}
.X_file dt .att_move:hover{background-position:-30px 39px;}
.X_file dt div{width:100px;height:98px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;line-height:98px;vertical-align:middle;text-align:center;float:left;position:absolute;left:30px;z-index:1;}
.X_file dt div b{margin-top:-2px;}
.X_file dt div .iuppic{width:100px;height:98px;margin:auto;display:block;vertical-align:middle;}
/* 图片旋转 */
.X_file dt .frotate{position:absolute;top:82px;left:114px;z-index:10;}
.X_file dt .frotate a{width:16px;height:16px;background:url(X_rotate.gif) 0 0 no-repeat;opacity:0.6;filter:alpha(opacity=60);display:block;}
.X_file dt .frotate a:hover{filter:alpha(opacity=100);opacity:1;}

/* 文件描述及进度条 */
.X_file dl .X_file_desc{width:518px;height:98px;margin-left:20px;float:left;overflow:hidden;_display:inline;}
.X_file dl .X_percent{width:508px;height:14px;padding:1px;margin-top:41px;border:1px solid #e1e1e1;background:#fff;overflow:hidden;}
.X_file dl .X_per_value{float:left;height:12px;background:#099eee url(uploading.gif) 0 0 repeat-x;overflow:hidden;border:1px solid #0596e1;}
.X_file dl .X_file_desc .att_meta{width:506px;height:92px;max-width:506px;max-height:92px;border:1px solid #e8e5e5;padding:2px 4px 0px 4px;line-height:23px;font-size:14px;overflow:auto;
border-radius:5px;
-moz-box-shadow: 0 1px 1px 1px rgba(230,230,230,0.5);
-webkit-box-shadow:1px 1px 1px rgba(230,230,230,0.5);
box-shadow:1px 1px 1px rgba(230,230,230,0.5);
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#f5f5f5,direction=135,strength=1)";
*filter: progid:DXImageTransform.Microsoft.Shadow(color=#f5f5f5,direction=135,strength=1);
}
.X_file dl .X_file_desc .att_meta:focus{border-color:#d4d4d4;}

/* 文件操作 */
.X_file .X_file_dd{width:22px;height:98px;float:right;overflow:hidden;position:relative;}
.X_file .X_file_dd .att_remove{width:12px;height:12px;text-decoration:none;background:url(att_remove.gif) 0 0 no-repeat;cursor:pointer;overflow:hidden;text-indent:-999px;display:block;position:absolute;left:0px;top:0;}
.X_file .X_file_dd .att_remove:hover{background-position:-12px 0;}

